Vyzkoušet Whitestore

Whitestore Lite

Whitestore Pro

Souborová zálohaSouborová záloha do clouduWindows System BackupOffice 365 Backup Souborová zálohaSouborová záloha do clouduMS Exchange ServerMS Exchange Mail-level BackupMS SQLMySQLOracle DBVMware BackupHyper-V BackupWindows System BackupOffice 365 Backup
Verze Lite umožňuje zálohovat data z počítačů a Maců. Je vybavena moduly pro zálohování souborů a systému Windows. Jeden účet může obsahovat libovolný počet zařízení a zálohovacích sad. Každé zálohované zařízení vyžaduje samostatnou Lite licenci. Verze Pro slouží pro komplexní zálohu počítačů, Maců, serverů, databází a virtuálních strojů. Jeden účet může obsahovat libovolný počet zařízení a zálohovacích sad. Každé zálohované zařízení vyžaduje samostatnou Pro licenci.
Více informací... Více informací...
   
Kliknutím na ikonu platformy stáhněte aplikaci Whitestore Lite Kliknutím na ikonu platformy stáhněte aplikaci Whitestore Pro
WindowsMac OS X WindowsMac OS XLinuxFreeBSDSolarisUbuntuSynologyQNAP

Informace o předchozí verzi Whitestore a soubory ke stažení jsou zde.

 

Licenční smlouva Whitestore a Všeobecné podmínky

 

VYZKOUŠEJTE SI ZÁLOHOVÁNÍ 10 GB NA 30 DNÍ

Systémové požadavky

  • Platforma Windows:
    - Windows XP / Vista / 7 / 8 / 8.1 / 10
    - Windows Server 2003 / 2008 / 2012 / 2016 / 2019
    - Windows SBS 2008 / 2011
  • Platforma Linux:
    - CentOS 6 / 7
    - Red Hat Enterprise Linux 6 / 7
    - Ubuntu 14.04 LTS / 16.04 LTS / 17.04 / 18.04 LTS
  • Platforma Unix:
    - FreeBSD 9.0 / 9.1 / 9.2 / 10.0 / 10.1 / 10.2 / 10.3 / 10.4 / 11.1 / 11.2
    - Solaris 10 / 11
  • Platforma Mac OS X:
    - Mac OS X 10.7.3 a vyšší / 10.8 / 10.9 / 10.10 / 10.11
    - macOS 10.12 / 10.13 / 10.14
  • Dodatečné požadavky: Ujistěte se, že jste přihlášeni pod administrátorským účtem s patřičnými právy
     
  • Procesor: Dual Core architektura nebo vyšší
  • Operační paměť: minimum 2GB / doporučeno 4GB a více
  • Místo na disku: minimum 500 MB
  • Síťový protokol: TCP / IP (Http / Https)
  • OpenJDK verze: OpenJDK 1.8.0u181 nebo vyšší